<?php
/**
 * Travel Tour Pro Theme Info
 *
 * @package Travel Tour
 */

function travel_tour_customizer_upgrade_to_pro( $wp_customize ) {

	$wp_customize->add_section( new Travel_Tour_Customize_Section_Pro_Control( $wp_customize, 'upgrade-to-pro',	array(
			'type'	=> 'upgrade-to-pro',
			'pro_text' => esc_html__( 'Check options available in Pro version', 'travel-tour' ),
			'pro_url'  => esc_url( 'https://thebootstrapthemes.com/travel-tour/#free-vs-pro' ),
			'priority' => 1
		) )	);

	
}
add_action( 'customize_register', 'travel_tour_customizer_upgrade_to_pro' );